/* 
   Created by arcady on 3/17/09.
   Copyright 2009 SRC. All rights reserved.
 */
"firstName" = "Nome";
"lastName" = "Cognome";
"Total: %d items" = "Totale: %d elementi";
/* status messages */
"All" = "Tutti";
"Sent" = "Inviato";
"Sending in progress" = "Invio in corso";
"Errors" = "Errori";
"Sending" = "In uscita";
"Received" = "Ricevuto";
"No Answer" = "Nessuna risposta";
"Line Error" = "Errore di linea";
"Line Busy" = "Linea occupata";
"Stop Pressed" = "Stop premuto";
"Memory Full" = "Memoria piena";
"Error" = "Errore";
"deleted fax" = "Coda fax eliminati";

/* journal print fax list strings*/
"Fax Journal Print List" = "Stampa elenco Giornale fax";
"page %d" = "pagina %d";

/* toolbar strings */
"Refresh" = "Aggiorna";
"Refresh Fax Journal Transaction" = "Aggiorna transazione Giornale fax";
"Preview" = "Anteprima";
"Preview Fax" = "Anteprima fax";
"Resend" = "Reinvia";
"Resend selected Fax" = "Reinvia il fax selezionato";
"Print List" = "Stampa elenco";
"Print Fax List" = "Stampa elenco fax";
"Setup" = "Impostazione";
"Fax Journal preferences" = "Preferenze Giornale fax";
"Filter" = "Filtro";
"Filter Fax" = "Filtro fax";
"Help" = "Aiuto";
"Fax Journal Help" = "Guida di Giornale fax";
"Search" = "Cerca";
"Search Your Document" = "Cerca record fax";
/* alerts */
"OK" = "OK";
"Fax Journal File Preview" = "Anteprima file Giornale fax";
"Peview is Not available. File is not readable, missing or wrong path" = "Anteprima non disponibile. File non leggibile, percorso mancante o non valido";
"Resend succeeded." = "Reinvio completato.";
"Resend failed." = "Reinvio non riuscito.";
"Can not create task for resend" = "Impossibile creare il lavoro per il reinvio";
"missing file and destination" = "file e destinazione mancanti";
"FaxDB daemon is not running" = "Daemon FaxDB non in esecuzione";
"You can not delete selected record" = "Impossibile eliminare il record selezionato";
"You can not modify status of selected record" = "Impossibile modificare lo stato del record selezionato";



